base_id: TFFM0983
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_detailed_trained.hits.svg
  log_p: 302.803
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_detailed_trained.xml
experiment_name: GSE60141_MYB88_Col-0-leaves-tnt-col
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_first_order_trained.hits.svg
  log_p: 267.366
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0983.1/TFFM_first_order_trained.xml
matrix_base_id: MA2029
matrix_id: MA2029.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2029.1/
matrix_version: 1
tffm_id: TFFM0983.1
version: 1
